diff --git a/changelog b/changelog
index c02dc0d..65388eb 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,13 @@
+20141203 tpd src/axiom-website/patches.html 20141203.01.tpd.patch
+20141203 tpd src/input/triglim.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/roots.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/r21bugsbig.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/cycles.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/clifford.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/r21bugsbig.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/fixed.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/ffx72.input fix latex broken in the ** to ^ change
+20141203 tpd src/input/eigen.input fix latex broken in the ** to ^ change
 20141202 tpd src/axiom-website/patches.html 20141202.06.tpd.patch
 20141202 tpd src/input/Makefile remove NAGE04 src/input files from build
 20141202 tpd books/bookvol10.4 NAGE04 absorb src/input test case files
diff --git a/patch b/patch
index 5660b1b..cd2e7ee 100644
--- a/patch
+++ b/patch
@@ -1,3 +1 @@
-books/bookvol10.4 NAGE04 absorb src/input test case files
-
-integrate the files into the packages book
+src/input/files some latex got broken in the ** to ^ change
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 5cf69db..c211b82 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4750,6 +4750,12 @@ src/input/*.input: rewrite ** to ^<br/>
 books/bookvol10.4 NAGE01 absorb src/input test case files<br/>
 <a href="patches/20141202.04.tpd.patch">20141202.04.tpd.patch</a>
 src/input/Makefile remove NAGE01 src/input files from build<br/>
+<a href="patches/20141202.05.tpd.patch">20141202.05.tpd.patch</a>
+books/bookvol10.4 NAGE02 absorb src/input test case files<br/>
+<a href="patches/20141202.06.tpd.patch">20141202.06.tpd.patch</a>
+books/bookvol10.4 NAGE04 absorb src/input test case files<br/>
+<a href="patches/20141203.01.tpd.patch">20141203.01.tpd.patch</a>
+src/input/files some latex got broken in the ** to ^ change<br/>
  </body>
 </html>
 
diff --git a/src/input/clifford.input.pamphlet b/src/input/clifford.input.pamphlet
index f3f2e52..183d128 100644
--- a/src/input/clifford.input.pamphlet
+++ b/src/input/clifford.input.pamphlet
@@ -11,8 +11,8 @@
 \tableofcontents
 \eject
 \section{Overview}
-CliffordAlgebra(n, K, Q) defines a vector space of dimension 2^n
-over K, given a quadratic form Q on K^n.
+CliffordAlgebra(n, K, Q) defines a vector space of dimension $2^n$
+over K, given a quadratic form Q on $K^n$.
 \begin{verbatim}
   If e[i]  1<=i<=n is a basis for K^n then
      1, e[i] 1<=i<=n, e[i1]*e[i2] 1<=i1<i2<=n,...,e[1]*e[2]*..*e[n]
diff --git a/src/input/cycles.input.pamphlet b/src/input/cycles.input.pamphlet
index 1f95ae6..3db58fb 100644
--- a/src/input/cycles.input.pamphlet
+++ b/src/input/cycles.input.pamphlet
@@ -199,7 +199,7 @@ We can for example represent  {\tt complete 2 * complete 2}
 as the set of objects {\tt a a b b} and
 {\tt complete 2 * complete 1 * complete 1} as {\tt c c d e}.
 
-The integer {\tt cap(complete 2^2,complete 2*complete 1^2)}
+The integer {\tt cap(complete $2^2$,complete 2*complete $1^2$)}
 is the number of different sets of four pairs.
 \begin{verbatim}
   a a b b     a a b b    a a b b   a a b b
@@ -215,7 +215,7 @@ cap(complete 2^2,complete 2*complete 1^2)
 --E 10
 
 \end{chunk}
-The integer {\tt cap(elementary 2^2,complete 2*complete 1^2)}
+The integer {\tt cap(elementary $2^2$,complete 2*complete $1^2$)}
 is the number of different sets of four pairs no two pairs being equal.
 \begin{verbatim}
     a a b b    a a b b
@@ -630,7 +630,7 @@ It counts the number of different tableaux of shape 3,2,2,1 filled
 with objects with an ascending order in the columns and a
 non-descending order in the rows.
 
-{\tt cap(sf3221,complete 4^2)} is the number filled
+{\tt cap(sf3221,complete $4^2$)} is the number filled
 with {\tt a a b b c c d d.}
 \begin{chunk}{*}
 --S 44 of 46
@@ -649,7 +649,7 @@ The configurations enumerated are
   c d      c d      c c
   d        d        d
 \end{verbatim}
-{\tt cap(sf3221,powerSum 1^8)} is the number of tableaux filled with 1..8.
+{\tt cap(sf3221,powerSum $1^8$)} is the number of tableaux filled with 1..8.
 \begin{chunk}{*}
 --S 45 of 46
 cap(sf3221,powerSum 1^8)
diff --git a/src/input/eigen.input.pamphlet b/src/input/eigen.input.pamphlet
index c466ba8..146d4dd 100644
--- a/src/input/eigen.input.pamphlet
+++ b/src/input/eigen.input.pamphlet
@@ -342,7 +342,7 @@ generalizedEigenvector(ll.1,p)$EP(INT)
 These functions return respectively the complete set of 
 generalized eigenvectors
 or the generalized eigenvectors associated to a particular eigenvalue alpha,
-i.e. a basis of the nullSpace((p-alpha*I)^k) where k is the  algebraic
+i.e. a basis of the nullSpace($(p-alpha*I)^k$) where k is the  algebraic
 multiplicity of alpha.
 
 In the case of symbolic eigenvalues it is possible to convert the symbolic
diff --git a/src/input/ffx72.input.pamphlet b/src/input/ffx72.input.pamphlet
index 655ade5..241b654 100644
--- a/src/input/ffx72.input.pamphlet
+++ b/src/input/ffx72.input.pamphlet
@@ -79,7 +79,7 @@ factor u2
 
 \end{chunk} 
 The following is the irreducible polynomial used in the representation
-of GF(7^2) over PF 7. It will be the same every time this field is
+of GF($7^2$) over PF 7. It will be the same every time this field is
 used.
 \begin{chunk}{*}
 --S 6 of 13
diff --git a/src/input/fixed.input.pamphlet b/src/input/fixed.input.pamphlet
index a5619e1..65430ad 100644
--- a/src/input/fixed.input.pamphlet
+++ b/src/input/fixed.input.pamphlet
@@ -148,7 +148,7 @@ degree t1
 bmt/10/26/92 wrong answer
 
 I believe this problem simplifies to
-{\tt lfintegrate(sqrt(u^3+u^2),u)} which returns the
+{\tt lfintegrate($\sqrt{(u^3+u^2)},u)$} which returns the
 wrong answer due to some confusion in prootintegrate in {\tt INTPAF}.
 I think the confusion happens with the use of radPoly and rootPoly.
 The answer is computed with respect to the result returned by rootPoly
@@ -2663,7 +2663,7 @@ q : UP('x,sae) := x^5 - 1
 --E 138
 
 \end{chunk}
-Used to report: x^5-1 
+Used to report: $x^5-1$
 \begin{chunk}{*}
 --S 139 of 267
 factor q 
diff --git a/src/input/r21bugsbig.input.pamphlet b/src/input/r21bugsbig.input.pamphlet
index 036b43b..3f624ee 100644
--- a/src/input/r21bugsbig.input.pamphlet
+++ b/src/input/r21bugsbig.input.pamphlet
@@ -1413,7 +1413,7 @@ C : List(L) := [C1^j / d for j in UZn for d in delta]
 --E 18 
 
 \end{chunk}
-en principe [c^n for c in C] = B
+en principe [$c^n$ for c in C] = B
 \begin{chunk}{*}
 --S 19 of 22
 r : List(L) := _
diff --git a/src/input/roots.input.pamphlet b/src/input/roots.input.pamphlet
index d994074..df7add2 100644
--- a/src/input/roots.input.pamphlet
+++ b/src/input/roots.input.pamphlet
@@ -22,7 +22,7 @@
 )clear all
 
 \end{chunk}
-This will compute all the roots of x^4 + 1 = 0
+This will compute all the roots of $x^4 + 1 = 0$
 \begin{chunk}{*}
 --S 1 of 7
 lr:=rootsOf(x^4+1,x)
diff --git a/src/input/triglim.input.pamphlet b/src/input/triglim.input.pamphlet
index 6af1408..474e2db 100644
--- a/src/input/triglim.input.pamphlet
+++ b/src/input/triglim.input.pamphlet
@@ -70,7 +70,7 @@ limit(atan(sin(x)/(cos(x) + a)),x = acos(-a))
 --E 4
 
 \end{chunk}
-We'll get these next two if sqrt(1 - a^2) is considered to be
+We'll get these next two if $\sqrt{(1 - a^2)}$ is considered to be
 positive by SIGNEF
 \begin{chunk}{*}
 --S 5 of 6
